<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
  </head>
<?php		
  
  
    session_start();
  //uvolnit všechny session

  
  require_once ("databaze/pripojit.php");
  
  $dotaz="DELETE FROM online_prehled WHERE session_id='".session_id()."'";
  
  $vysledek=mysqli_query($link,$dotaz);
  
  if(!$vysledek)
  {
    echo "error 5 odhlasit.php";
    exit();
  }
  
  include_once ("databaze/odpojit.php");
    session_unset();
  //vyhod ho zpět, s tím, že se odhlásil
  header('Location: login.php?login_odhlasen'); 
  
?>